				
	/*antes de ser clicado*/
		a:link{
		color: black;
		text-decoration: none;
	}
	/*quando mause ta em cima*/
		a:hover {
			background-color: transparent;
			color:white;
		}
	/* o link ja clicado*/
		a:visited {
			background-color: transparent;
			color: black;
			text-decoration: none;
		}
	/* quando clicar*/
		a:active { 
			color: white; 
		}

	.tudo{
		padding: 0%;
		height: 100%;
		width: 100%:
	}
	
	.barra-logo-botoes{
		/*border: 2px solid blue;*/
		width: 100%;
		height: 30%;
	}

	.logo{
		/*border: 2px solid black;*/
		float:left;
	}
	.logo img{
		height: 100%;
		width: auto;
	}
	.botoes{
		/*border: 2px solid blue;*/
		width: auto;
		height: 100%;
		text-align:right;
	}
	#criatopico{
	font-family: "Comic Sans MS", cursive, sans-serif;
	background-color: #008CBA;
	font-size: 20px;
	border-radius: 12px;
	border: 2px solid #555555;
	color:black;
	}
	
	#meustopico{
	font-family: "Comic Sans MS", cursive, sans-serif;
	background-color: #008CBA;
	font-size: 20px;
	border-radius: 12px;
	border: 2px solid #555555;
	color:black;
	}
	#login{
	font-family: "Comic Sans MS", cursive, sans-serif;
	background-color: #008CBA;
	font-size: 20px;
	border-radius: 12px;
	border: 2px solid #555555;
	color:black;
	}
	
	.areameustopicos{
		clear: both;
		border: 2px solid blue;
		background-color:black;
		border-radius: 20px;
		margin: 2;
		margin-left:25%;
		width:50%;
		height:100%;
	 }

	.labelmeustopicos{
		border: 2px solid yellow;
		width: 100%;
		height: 10%;
		text-align: center;
	 }

	 #buttonmeustopicos{
		border: 2px solid white;
	 font-family: "Comic Sans MS", cursive, sans-serif;
	 background-color: #008CBA;
	 color:black;
	 font-size: 24px;
	 border-radius: 14px;
	 margin: 2;
	}
	.areatopicos{
		border: 2px solid white;
		width:auto;
		height:82%;
	}
	 .barrabotoesvoltar{
		clear: both;
		 text-align: center;
		 border: 2px solid yellow;
		 width:auto;
		 height:7%;
	 }
	
   #volta{
	   font-family: "Comic Sans MS", cursive, sans-serif;
		 background-color: #008CBA;
		 color:black;
	   border-radius: 14px;
	   border: 2px solid #555555;
	   font-size: 24px;
		 cursor: pointer;
   }
   #volta:hover {
	border-radius: 12px;
	border: 2px solid white;
	color:white;
	}
